<!DOCTYPE html>
<html>
    <head>
      <title>Site Web</title>
      <meta charset="UTF-8">
      <meta name="author" content="Jules César">
      <meta name="description" content="J'apprends à coder un site web">
      <meta name="viewport" content="initial-scale=1.0", width="device-width">
      <link rel="stylesheet" href="css/global.css">
    </head>
    
    <!--Site web créé le 23/01/2023-->
    
    <body lang="fr">

        <header>
            <div class="header_logo">
                <img src="img/html-white.svg" alt="html" class="top_logo">
                <img src="img/css-white.svg" alt="css" class="top_logo">
            </div>

            <nav>
                <a href="index.html"><button class="button">Accueil</button></a>
                <a href="sandbox.html"><button class="button">Sandbox</button></a>
                <a href="sandbox-js.html"><button class="button">SandboxJS</button></a>
                <a href="contact.html"><button class="button">Contact</button></a>
            </nav>
        </header>

        <div class="central">

            <main>

                <h1>Hello World !</h1>

                <!-- IMAGES -->
                <img src="img/html.svg" alt="Logo HTML">
                <img src="img/css.svg" alt="Logo CSS">


                <a href="https://developer.mozilla.org/fr/docs/Web" target="framename"><img src="img/mdn-web-docs.svg" alt="MDN Wed Documentation"></a>

                <!-- TEXTE -->
                <h2 id="first_title">Para</h2>
                <p id="first_content">Ceci est mon premier paragraphe. La balise d'ouverture du paragraphe a automatiquement ajouté un "retour à la ligne", alors qu'un retour à la ligne dans l'éditeur de code est completement ignorée par le navigateur</p>
                
                <h2 id="second_title">Para</h2>
                <p id="second_content">Mon deuxième paragraphe. La balise d'ouverture du paragraphe a automatiquement ajouté un "retour à la ligne", alors qu'un retour à la ligne dans l'éditeur de code est ignoré</p>

                <!-- LISTES -->
                <ol start="50" reversed>
                    <li>Bruxelles</li>
                    <li>Paris</li>
                    <li>Berlin</li>
                </ol>

                <h2>Liste non ordonnée</h2>
                <ul>
                    <li>Lundi</li>
                    <li>Mardi</li>
                    <li>Trotrodi</li>
                    <li>Jeudi</li>
                    <li>Samedi</li>
                    <li>Dimanche</li>
                </ul>

                <!-- AUDIO -->
                <h2>Fichier audio</h2>
                <audio controls muted>
                    <source src="audio/perception.oga" type="audio/ogg">
                    <source src="audio/perception.mp3" type="audio/mpeg">
                </audio>

                <!-- VIDEO -->
                <h2>Fichier vidéo</h2>
                <video controls muted>
                    <source src="video/welcome.ogv" type="video/ogg">
                    <source src="video/welcome.mp4" type="video/mpeg">
                </video>
            </main>

            <!-- ______________________________________________________________________________________________________________ -->
            <aside>
                <section><h2>Téléchargez mon CV ci-dessous</h2>
                    <a href="doc/moncv.pdf" ><img class="pdf" src="img/pdf.png" target="framename" alt="pdf"></a>
                </section>
                <section>
                    <h2>Contactez-moi via ce site</h2>
                    <p>Utilisez le <a href="contact.html">formulaire</a> de contact</p>
                </section>
                <section>
                    <h2>Pour approfondir HTML et CSS</h2>
                    <p>Utilisez les ressources disponibles sur MDN Web Docs :</p>
                    <a href="https://developer.mozilla.org/fr/" target="framename"><img src="img/mdn-web-docs.svg" alt="mdn"></a>
                </section>
            </aside>
        </div> <!-- END OF DIV "CENTRAL"-->

    <footer>
        <address>
                Éditeur responsable <a href="mailto:jules.cesar@gmail.com">Jules César</a>
        </address>
    </footer>

    </body>

    <script src="js/main.js"></script>
    <script src="js/index.js"></script>

</html>
